Bug 341041 - multiarch conflicts in dx
multiarch conflicts in dx
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dx (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:35 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 17:44:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:35:37 EDT
dx (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/dx from install of dx-4.4.4-4.fc8 conflicts with file from package dx-4.4.4-4.fc8
  file /usr/share/dx/bin_linux from install of dx-4.4.4-4.fc8 conflicts with file from package dx-4.4.4-4.fc8
  file /usr/include/dx/arch.mak from install of dx-devel-4.4.4-4.fc8 conflicts with file from package dx-devel-4.4.4-4.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Dominik 'Rathann' Mierzejewski 2008-01-07 17:44:41 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.